OpenShot Audio Library | OpenShotAudio 0.3.2

Loading...
Searching...
No Matches
Static Public Member Functions | List of all members
juce::CharacterFunctions::HexParser< ResultType > Struct Template Reference

`#include <juce_CharacterFunctions.h>`

## Static Public Member Functions
template<typename CharPointerType >
static ResultType | parse (CharPointerType t) noexcept

## Detailed Description

template<typename ResultType>
struct juce::CharacterFunctions::HexParser< ResultType >

Parses a character string, to read a hexadecimal value.

Definition at line 445 of file juce_CharacterFunctions.h.

## Member Function Documentation

## ◆ parse()

template<typename ResultType >
template<typename CharPointerType >

static ResultType juce::CharacterFunctions::HexParser< ResultType >::parse | ( | CharPointerType | t | ) |
| inline static noexcept

Definition at line 448 of file juce_CharacterFunctions.h.

The documentation for this struct was generated from the following file:

- juce_CharacterFunctions.h